<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$user = LoadClass('User');
	$html = LoadClass('Html');
	$sidebox=LoadClass('Sidebox');
	$admin = LoadClass('Admin');
	$board = LoadClass('Board');

	if (!($user->checked && ($user->level&pow(2,21)))) {
		echo lecho("you bad boy...");
		exit;
	}

	$title = lecho("Submit a news");
	$HTTP_GET_VARS['action'] = 'mod_news';

	$html->parsetemplate('admin.tmpl');
?>
